Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: condor

Tunables Interfaces Templates

### Description:

High-Throughput Computing System.

### Tunables:

condor_tcp_network_connect

##### Default value

false

##### Description

Determine whether Condor can connect to the network using TCP.

Return

### Interfaces:

condor_admin( domain , role )

##### Summary

All of the rules required to administrate an condor environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return

### Templates:

condor_domain_template( domain_prefix )

##### Summary

The template to define a condor domain.

##### Parameters

Parameter: | Description:
--- | ---
domain_prefix | Domain prefix to be used.

Return